Bug 799034 - Crackling sound with Pulseaudio -- even worse than it was in F15
Crackling sound with Pulseaudio -- even worse than it was in F15
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 11:05 EST by mikolaj.bugzilla
Modified: 2013-02-13 11:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:23:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mikolaj.bugzilla 2012-03-01 11:05:33 EST
Description of problem:

Crackling sound when using pulseaudio on F16.This is most noticable when using gnome shell and for example changing desktop or even scrolling long page in firefox (!)

I reported this bug earlier when I was using F15, however no solution was found so far and thus I fill this bug.

Here are two links of same bug filled against F15:

https://bugzilla.redhat.com/show_bug.cgi?id=710797
https://bugzilla.redhat.com/show_bug.cgi?id=507752#c47


Version-Release number of selected component (if applicable):

***
`rpm -qa | grep pulse`

pulseaudio-module-x11-0.9.23-1.fc16.i686
pulseaudio-0.9.23-1.fc16.i686
pulseaudio-libs-glib2-0.9.23-1.fc16.i686
pulseaudio-module-gconf-0.9.23-1.fc16.i686
alsa-plugins-pulseaudio-1.0.25-3.fc16.i686
pulseaudio-utils-0.9.23-1.fc16.i686
pulseaudio-libs-zeroconf-0.9.23-1.fc16.i686
pulseaudio-libs-0.9.23-1.fc16.i686
pulseaudio-gdm-hooks-0.9.23-1.fc16.i686
pulseaudio-module-bluetooth-0.9.23-1.fc16.i686
***
`uname -a`

Linux eagle 3.2.7-1.fc16.i686 #1 SMP Tue Feb 21 01:38:57 UTC 2012 i686 i686 i386 GNU/Linux
***


How reproducible:
change desktop, or do anything that will raise CPU usage above ~20% :S

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

I believe this _is_ a bug since my hardware should be good enough to play some music while I am doing something else: Genuine Intel(R) CPU T2300  @ 1.66GHz, 2.5 GB RAM, thinkpad T60.
Comment 1 Fedora End Of Life 2013-01-16 10:02:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 11:23:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.